[Wichtig] Bitte zuerst lesen

Aktuelle Version: 2.0.2
Veröffentlicht: 27.10.2013
Forum rules
Vor dem erstellen neuer Supportanfragen bitte zuerst in die board3 Portal FAQ schauen und die Suche benutzen!
Viele Fragen sind bereits schon gestellt und beantwortet worden.
Bitte auch unsere Forumsregeln lesen und beachten!
User avatar

Topic author
Marc
Dev
Dev
Posts: 2490
Joined: 17. July 2008 21:08
phpBB.de User: marc1706
phpBB.com User: Marc
Location: Clausthal-Zellerfeld / München

[Wichtig] Bitte zuerst lesen

Post by Marc »

Bevor ihr hier anfangt zu fragen wo ihr Board3 Portal 2.0.0 herunterladen könnt, solltet ihr unbedingt dieses Thema aufmerksam durchlesen.

Was ist Board3 Portal 2.0.0?
Board3 Portal 2.0.0 ist die nächste große Version von Board3 Portal.

Was wurde in Board3 Portal 2.0.0 verändert?
In Board3 Portal 2.0.0 wurde die komplette Basis umgeschreiben. Das heißt allerdings auch, dass die aktuellen Add-On Blöcke in B3P 2.0.x nicht mehr funktionieren werden.

Dafür bringt das Portal einige Änderungen und neue Funktionen mit:
  • Blöcke können komplett über den Admin-Bereich verschoben werden - es müssen für das Verschieben keine Dateien mehr editiert werden
  • Unendlich viele eigene Blöcke - nun könnt ihr so viele eigenen Blöcke im Admin-Bereich hinzufügen wie ihr wollt
  • Neue Blöcke wie z.B. der Gallery Block können ohne Editieren von Dateien hinzugefügt werden - mehr dazu in den nächsten Tagen
  • Performance stark gesteigert: u.A. braucht ein neues Portal z.Z. nur knapp über 30 Queries (im Vergleich dazu über 50 bei 1.0.x)
  • Kalender Block besitzt jetzt einen Teil für Veranstaltungen
  • ...
Welche Voraussetzungen hat Board3 Portal 2.0.0?
Board3 Portal 2.0.0 setzt die gleichen Datenbanken und Datenbankenversionen vorraus wie phpBB 3.0.x.
Zusätzlich wird aber mindestens PHP 5 vorausgesetzt.

Wo kann ich Board3 Portal 2.0.0 herunterladen?
Zum Beispiel hier: http://board3.de/viewforum.php?f=40

Kann ich Board3 Portal 1.0.x zu Board3 Portal 2.0.0 aktualisieren?
Ein klares Jain. Die Aktualisierung ist nur für Board3 Portal 1.0.6 geschrieben worden. Alle älteren Versionen müssen zuerst auf 1.0.6 aktualisiert werden.

Return to “Board3 Portal 2.0.x - Deutscher Support”